#lts-eventfinder .lts-events-v2 .lts-list-item__wrapper {
	border: none !important;
}

#lts-eventfinder .lts-events-v2,
#lts-eventfinder .lts-events-v2 .lts-list-item__content {
	color: white !important;
}

.lts-list-item__wrapper {
	background-color: #fad7a72e !important;
}

#lts-eventfinder .lts-events-v2 .lts-title-medium,
#lts-eventfinder .lts-events-v2 .lts-infos__item i {
	color: #fad7a7 !important;
}

#lts-eventfinder .lts-events-v2 .lts-title {
	color: #fad7a7 !important; 
}

#lts-eventfinder .lts-events-v2 .lts-appointments .flatpickr-day:not(.flatpickr-disabled).selected {
	color: #000 !important;
	background: #c2c2c2 !important;
	border: none !important;
}

#lts-eventfinder .lts-events-v2 .lts-infos__item a {
	color: #fff !important;
}

#lts-eventfinder .lts-events-v2 .lts-pager__item.active, 
#lts-eventfinder .lts-events-v2 .lts-pager__item:hover {
	color: #828282 !important;
}